[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragDockObject.ShowDockImage

Shows the DockRect, remembers the coordinates in EraseDockRect

## Declaration

Source position: controls.pp line 443

`protected procedure TDragDockObject.ShowDockImage; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.